import Container from './src/index.vue';

/* istanbul ignore next */
Container.install = (app: any) => {
  app.component(Container.name, Container);
  return app;
};
export default Container;
export { Container };